public class CharacterNumberDemo {
  public static void main(String[] args) {
    int i = '2' + '3'; // (int)'2' to 50, a (int)'3' to 51
    System.out.println("i to " + i); // i to 101
    int j = 2 + 'a'; // (int)'a' to 97
    System.out.println("j to " + j); // j to 99
    System.out.println(j + " to kod Unicode znaku "
      + (char)j); // 99 to kod Unicode znaku c
    System.out.println("Rozdział " + '2');
  }
}
